@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,500,700');

@font-face
{
 font-family: 'Noto Sans KR';
 font-style: normal;
 font-weight: 300;
 src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),
 url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),
 url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');
}

@font-face
{
 font-family: 'Noto Sans KR';
 font-style: normal;
 font-weight: 400;
 src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),
 url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),
 url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');
}

@font-face
{
 font-family: 'Noto Sans KR';
 font-style: normal;
 font-weight: 500;
 src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),
 url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),
 url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');
}

@font-face
{
 font-family: 'Noto Sans KR';
 font-style: normal;
 font-weight: 700;
 src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),
 url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),
 url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {padding:0;}
.btn {border-radius:0;}

body, h1, h2, h3, h4, h5, h6, a, p {font-family:'Open Sans', 'Noto Sans KR', sans-serif; letter-spacing:-0.5px; color:#333;}
.f_mont {font-family: 'Montserrat', sans-serif;}


* {word-wrap:break-word !important; word-break:keep-all;}
.bold {font-weight:600;}
.bor0 {border:0 !important;}
.pad0 {padding:0 !important;}

/* 색상 */
.c_green {color:#319400 !important;}
.c_blue {color:#006cff !important;}
.c_skyblue {color:#25b9f7 !important;}

/* 높이 */
.h10 {clear:both; height:10px;}
.h20 {clear:both; height:20px;}
.h30 {clear:both; height:30px;}
.h40 {clear:both; height:40px;}
.h50 {clear:both; height:50px;}
.h60 {clear:both; height:60px;}
.h70 {clear:both; height:70px;}
.h80 {clear:both; height:80px;}
.h90 {clear:both; height:90px;}
.h100 {clear:both; height:100px;}

/* 정렬 */
.align_c {text-align:center !important;}
.align_l {text-align:left !important;}
.align_r {text-align:right !important;}

/* 탭 */
.tab {position:relative; width:100%; overflow:hidden;}
.tab ul {overflow:hidden; margin:0;}
.tab ul li {float:left;}
.tab ul li a {display:block;}
.tab ul li.on a {}



/* 테이블 */
/* Responsive scroll-y table */
.table-responsive {min-height:.01%;	overflow-x:auto;}
@media screen and (max-width: 801px) {
	.table-responsive {width:100%; overflow-y:hidden; -ms-overflow-style:-ms-autohiding-scrollbar;}
}
/* Default table */
.certification table {
	border-collapse:collapse;
	border-spacing:0;
	-webkit-box-shadow:0px 7px 6px -6px rgba(0,0,0,.28);
	   -moz-box-shadow:0px 7px 6px -6px rgba(0,0,0,.28);
			    box-shadow:0px 7px 6px -6px rgba(0,0,0,.28);
	margin-bottom:40px;
	margin-top:.5em;	
	width:100%; 
	max-width:100%;
}
.certification table thead tr {background:#d8e5fa; color:#000;}
/*table tfoot tr {border-top:2px solid #0090ff;}*/
.certification table thead th, .certification table tfoot th {color:#000;	font-size:1.2em;	line-height:1.8; padding: 15px 14px 13px 14px; position:relative; text-align:center; text-transform:uppercase;	}
.certification table tbody tr {background-color:#fff;}
.certification table tbody tr:hover {background-color:#eee; color:#000;}
.certification table th, .certification table td {
	border:1px solid #bfbfbf;
	padding:10px 14px;
	position:relative;
	vertical-align:middle;
	font-size:1.2em;
}
.certification  caption {font-size:1.111em; font-weight:300; padding:10px 0;}

@media (max-width:1024px) {
	.certification table {font-size: .944444em;}
}
@media (max-width:767px) {
	.certification table {font-size: 1em;}
}

 /* Responsive table full */
@media (max-width: 767px) {
	.table-responsive-full {box-shadow:none;}
	.table-responsive-full thead tr, 
	.table-responsive-full tfoot tr {display:none;}
	.table-responsive-full tbody tr {
		-webkit-box-shadow:0px 7px 6px -6px rgba(0,0,0,.28);
		   -moz-box-shadow:0px 7px 6px -6px rgba(0,0,0,.28);
				    box-shadow:0px 7px 6px -6px rgba(0,0,0,.28);
		margin-bottom:20px;
	}
	.table-responsive-full tbody tr:last-child {margin-bottom:0;}
	.table-responsive-full tr,
	.table-responsive-full td {display:block;}
	.table-responsive-full td {
		background-color:#fff;
		border-top:none;
		position:relative;
		padding-left:50%;
	}
	.table-responsive-full td:hover {background-color:#eee; color:#000;}
	.table-responsive-full td:hover:before {color:hsl(0, 0%, 40%);}
	
	.table-responsive-full td:first-child {
		border-top:1px solid #bfbfbf;
		background:#d8e5fa;
		border-radius: 4px 4px 0 0;
		color: #000;
		font-size: 1.11111em;
		font-weight: bold;
	}
	.table-responsive-full td:before {
		content: attr(data-label);
		display: inline-block;
		color: hsl(0, 0%, 60%);
		font-size: 14px;
		font-weight: normal;
		margin-left: -100%;
		text-transform: uppercase;
		width: 100%;
		white-space:nowrap;
	}
}
@media (max-width: 360px) {
	.table-responsive-full td {padding-left:14px;}
	.table-responsive-full td:before {display:block; margin-bottom:.5em; margin-left:0;}
}
	/* Sort table */
.sort-table-arrows {float:right; transition:.3s ease;}
.sort-table-arrows button {margin:0; padding:4px 8px;}
.sort-table th.title, .sort-table th.composer {width:20% !important;}
.sort-table th.lyrics, .sort-table th.arranger, .sort-table th.set, .sort-table th.info {width:15% !important;}
.sort-table .title {font-weight: bold;}
.sort-table .title small {font-weight:normal;}

@media (max-width:1024px) {
	.sort-table th,.sort-table-arrows {text-align:center;}
	.sort-table-arrows {float:none; padding:8px 0 0; position:relative; right:0px;}
	.sort-table-arrows button {bottom:0;}
}
@media (max-width:767px) {
	.sort-table thead tr {border-bottom:none; display:block; margin:10px 0; text-align:center;}
	.sort-table thead tr th.arranger {display:none;}
	.sort-table th {
		border-bottom:1px solid #bfbfbf;
		border-radius:4px;
		display:inline-block;
		font-size:.75em;
		line-height:1;
		margin:3px 0;
		padding:10px;
	}
	.sort-table th.title, .sort-table th.composer, .sort-table th.lyrics, .sort-table th.set, .sort-table th.info {width: 100px !important;}
	.sort-table td.title:before {display:none;}
	.sort-table td.title {letter-spacing:.03em; padding-left:14px;}
}

.tabmenu ul {margin:0;  margin-bottom:30px;overflow:hidden; padding:0; list-style:none; width:100%; text-align:center; border-bottom:3px solid #76c4d7;}
.tabmenu ul li {float:left; position:relative; width:50%; margin:0;}
.tabmenu ul.w3 li {width:33.3333%;}
.tabmenu ul li a {text-decoration:none; height:55px; line-height:55px; font-size:18px; display:block; background:#fff; color:#525252; border:1px solid #dedede; border-bottom:0; box-sizing:border-box;}
.tabmenu ul li.active a {color:#fff; background:#76c4d7; font-weight:600; border:1px solid #76c4d7;}
@media (max-width:767px) {
	.tabmenu ul li a {height:50px; line-height:50px; font-size:16px;}
}